Jupiter - Blad #1753
labelka mdlSelect jest za nisko
2017-07-14 12:56 - Lukasz Waskiewicz

Status:
Priority:
Assignee:
Category:
Target version:
Developer:
Tester:

Zamkniety
Normalny
Michat Komar

0.3
Monika Maksymiuk
tukasz Waskiewicz

Start date:

Due date:

% Done:
Estimated time:

2017-07-14

100%
0.00 hour

Rewizja zgtoszenia GITded7c5de
Rewizja rozwigzania GIT:

Wystepuje w wersji: 0.3 Rewizja testow GIT: 41563897
Waga btedu: Mata
Description

jak na screenie

History

#1 - 2017-08-31 08:27 - Michat Komar

- Target version set to 0.3

#2 - 2017-09-03 13:47 - Monika Maksymiuk
- Status changed from Nowy to Rozwiazany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

- % Done changed from 0 to 100

#3 - 2017-09-06 12:45 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety

- Assignee changed from tukasz Waskiewicz to Michat Komar

- Rewizja testow GIT set to 41563897
